.list-icon {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.list-icon-item {
    display: flex;
    align-items: center;
}

.list-icon__title {
    font-weight: 600;
    font-size: 22px;
    line-height: 27px;
    text-transform: capitalize;
    margin-left: 16px;
}